Subject: RE:Message from Walmart.com Customer: Initiate a return, 200011477792570 #Ref 20231127003113333
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Nov 2023 14:14:02 -0800

Hello Aida/ Walmart-

Thank you for that information. Can you send us a screenshot of the page in where you cannot proceed in creating a return?

Sincerely,

Kyle
Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

AIDA RIOS wants to connect with you for the order below:

Customer Order Number:  200011477792570

Purchase Order No:  108832014053790

Reason for Contact:  Initiate a return

Item name/number:  510 Design Queen Headboard with Platform Bed and Wood Slats Modern Channel Tufted Upholstered Tan/697074281

Customer Message:

Hi, I have tried to return the bed but it won't let me continue, it tells me to contact the seller, I need your help please so I can resolve this as soon as possible since I have been trying for days and have not been able to complete the return, I would appreciate your help. help as soon as possible thanks

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team